<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>BGP Message Types</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_9_2_3.swf">
			<DESCRIPTION>BGP operation requires communication between BGP neighbors.<BR/><BR/>Different message types play an essential role in BGP operation.<BR/><BR/>Match the properties to the corresponding message.<BR/><BR/>Drag the message type and drop it next to the property field.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
